Subject: Ticket Assigned - Order un-delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 16:21:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order un-delivered Dear concern
I booked my ordered through your website and my order was expected to arrive on 1st June. But when I tried to rack my order it shows it has been sent back to Riyadh. Al though my destination was Turaif city (Northern borders). I sent my complaint through customer center but no response.

ORDER NUMBER: Order #6311918264

Courier Tracking #

Z4297967<https://www.centrepointstores.com/sa/en/my-account/order/6311918264>

Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2658179